How to I ensure I have the latest inputstream.adaptive

  • Hi all,


    Is Inputstream.adaptive an updatable addon in Kodi? I have 2 devices that I have LE 8.2.5 running on (one old MX3 S812 and one new M8Spro S912), both have version 2.0.18.0 installed.


    Is this the latest version for LE 8.2.5? IS the version specific to the LE version, or do different chipsets have different version?


    Cheers,

    Ken

  • Wonderful thx. If my addons are set to auto update, why is mine not updating? Is there a repo I need to add?


    Thanks so much for your help!

    Ken

  • OK yeah I don't have an option for upgrade, I think the versions are specific to the builds for AMLogic...